﻿

  .margenheader{
    height: 66px;
    width: 100%;
    float: left;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.editors-picks.row .span5,
.editors-picks.row .span6 {
	margin-bottom: 0 !important;
	margin-left: 20px !important;
	width: -webkit-calc(50% - 20px) !important;
	width: -moz-calc(50% - 20px) !important;
	width: calc(50% - 20px) !important;
	float: left !important;
}
.editors-picks.row .span5,.editors-picks.row .span6{width:42%;margin-left:8%}


	
	#Top_bar .banner_wrapper{display:none;}

.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right;z-index:2}

.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}

.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}


.menu-toggle {
	cursor: pointer;
	display: none;
}


	.icons_container .col-xs-6:nth-child(odd){
		clear: left;
	}


	.icons_container .col-xs-6{
		width: 100%;
		float: none;
	}


    

  

    .icons_container{
      margin-top: -70px;
    }
.row{margin-right:-15px;margin-left:-15px}

   #social_icons{top: 0; margin-bottom: 20px;}

    #social_icons ul{float: none; list-style: none; padding: 0; margin: 0 auto; display: table;}

	#mid-section #social_icons { float: none; display: block; width: 100%;  order: 2; }

 #social_icons li { float: none; display: inline-block; }

#social_icons ul:empty{display: none;}

#social_icons a{line-height: 30px; margin: 0 2px; color: #fefbe6; border: 0;}

#social_icons a:hover{border: 0;}


.home-main__orders {
  padding: 40px 0 30px;
  background-color: #fff;
}

.home-main__orders h2 {
  margin-bottom: 32px;
}

.home-main__orders .bx-viewport {
  margin-bottom: 30px;
}

.home-main__orders .bx-controls-direction {
  display: none;
}


  .home-main__orders .def-width {
    padding-left: 10px;
    padding-right: 10px;
  }
.nav-primary .small-site-title{-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;float:left;position:relative;display:none}
.nav-primary .wrap .small-site-title a,
.nav-primary .wrap .small-site-title a:hover{font-family:'baskerville-urw',serif;font-style:italic;font-size:22px;padding:12px
20px;font-weight:400}
.nav-primary.fixed .small-site-title{display:inline-block}


.link-unstyled:hover, .link-unstyled:focus, .link-unstyled:active {
    text-decoration: none;
}
.n dl, .diyw .n
dl{padding-left:0}
.n ul, .diyw .n
ul{padding-left:40px}
.n ol, .diyw .n
ol{padding-left:40px}
@CHARSET "UTF-8";div.n,
.diyw
div.n{padding:5px}
div.n li[style*="center"]{list-style-position:inside}
div.diyfeModGridElement
.n{margin:0;padding:0}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.footer .footer_t .foot2 .maps{width:297px;}

  .content-widget img { display: block; margin: auto; max-width: 100%; height: auto; }

  .content-widget .ibe_outer { width: 100% !important; height: auto !important; }

  .content-widget .ibe_inner { display: none; }

  .content-widget:last-child { margin-bottom: 0; border-bottom: none; }


.sh-side-line-content {
    line-height: 1em;
    font-size: 100%;
    margin: 0;
    word-wrap: break-word;
    flex: 0 1 auto;
    padding: 0 25px;
}

#wrapper .content .nav .menu li .sub-menu{display:none;}

#wrapper .content .nav .menu li:hover .sub-menu{display:block; position:absolute; left:0; top:40px; background:#038d01; z-index:999; width:244px; list-style:none;}

#wrapper .content .nav .menu li .sub-menu li{ padding: 5px; width:234px;position:relative; background:none; border-bottom:1px solid #76e135;}

#wrapper .content .nav .menu li .sub-menu li .sub-menu{display:none;}

#wrapper .content .nav .menu li:hover .sub-menu li:hover .sub-menu{display:block; position:absolute;  left:240px; top:0px; background:#038d01; z-index:999; width:244px;}


#footer_address .text {
	float: left;
	margin: 26px 95px 0 0;
}

	#top_box_area .left .full_box .text{
	float: right;
	width: 230px;
	padding: 22px 15px 10px;
	box-sizing: border-box;
	}

	#top_box_area .right .full_box .text{
	float: right;
	width: 230px;
	padding: 22px 15px 10px;
	box-sizing: border-box;
	}

	#contents .about .left .full_box .text{
	float: right;
	width: 230px;
	padding: 22px 15px 10px;
	box-sizing: border-box;
	}

	#contents .about .right .full_box .text{
	float: right;
	width: 230px;
	padding: 22px 15px 10px;
	box-sizing: border-box;
	}
.header-toolbar-contact,.mk-header-date,.mk-header-tagline{font-size:13px;margin-right:15px}
.header-toolbar-contact svg,.mk-header-date svg,.mk-header-tagline svg{padding-right:6px;height:16px;vertical-align:middle}
#mk-header-checkout,#mk-toolbar-navigation,.header-toolbar-contact,.mk-header-date,.mk-header-login,.mk-header-signup,.mk-header-social,.mk-header-tagline{width:100%!important;float:none!important;display:block!important;height:auto!important;line-height:25px!important;margin:0 10px 5px!important;padding:0}
 .mk-header-tagline, .header-toolbar-contact, .mk-header-date { }
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}


.homepage-boxes #social-media {
    margin-left : 3px;
}
